@charset "UTF-8";
a:link {
  color: black;
  text-decoration: none;
}

a:hover {
  color: red;
  text-decoration: underline;
}

a:visited {
  color: black;
  text-decoration: none;
}

.divLeft {
  float: left;
}

.divRight {
  float: right;
}

.purple {
  color: purple;
}

img {
  border-style: none;
}

article, header, section, nav, aside, footer {
  display: block;
}

body {
  margin: 0;
  padding: 0;
  font-size: 13px;
  font-family: "宋体";
}
body article.mainFrame {
  width: 780px;
  margin: 0 auto;
}
body article.mainFrame header div.imgBar {
  width: 100%;
  float: left;
}
body article.mainFrame header div.imgBar img {
  display: block;
}
body article.mainFrame header div.pinkBar {
  width: 100%;
  float: left;
  padding: 1px 0;
  color: purple;
  background-color: lightpink;
}
body article.mainFrame header div.pinkBar div {
  float: right;
  margin: 0 15px;
}
body article.mainFrame header div.locationBar {
  width: 100%;
  float: left;
  height: 25px;
  line-height: 25px;
  vertical-align: middle;
  background-color: #FFECFF;
}
body article.mainFrame article.mainContent {
  border: 1px solid lightpink;
  width: 778px;
  float: left;
}
body article.mainFrame article.mainContent section header {
  width: 100%;
  float: left;
  padding: 1px 0;
  color: purple;
  background-color: lightpink;
  text-align: center;
}
body article.mainFrame article.mainContent section nav {
  width: 100%;
  float: left;
  background-color: #FFECFF;
}
body article.mainFrame article.mainContent section nav table {
  width: 100%;
  border: 1px solid lightpink;
  border-collapse: collapse;
}
body article.mainFrame article.mainContent section nav table td {
  width: 25%;
  border: 1px solid lightpink;
}
body article.mainFrame article.mainContent section nav div {
  width: 25%;
  float: left;
  border-right: 1px solid lightpink;
  border-bottom: 1px solid lightpink;
  margin: -1px 0 0 -1px;
  padding: 5px 0;
  text-indent: 5px;
}
body article.mainFrame footer {
  width: 100%;
  float: left;
  text-align: center;
}
